Subject: Has Russia ditched India by selling Su-35 fighters to Pakistan in retaliation to Indi...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 15:00:17 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Has Russia ditched India by selling Su-35 fighters to Pakistan in retaliation to India opting out of FGFA?

Answer from Kumar Prabhat

First of all SU 35 is not a game changer but just a upgrade to SU 27.

Second of all , Pakistan is going through extreme economic stress and trying hard to avoid default. Russ
Read More: http://www.quora.com/Has-Russia-ditched-India-by-selling-Su-35-fighters-to-Pakistan-in-retaliation-to-India-opting-out-of-FGFA?top_ans=191480799
-----
Question: My sister has been going through a spiritual awakening and has decided to go the the hospital for psychiatric treatment. How can I best support her having experienced both psychiatry and an awakening myself?

Answer from Suraya

Prior to awakening and usually following an awakening there is often a process whereby difficult feelings may arise to be released in Presence. These are often feelings that h
Read More: http://www.quora.com/My-sister-has-been-going-through-a-spiritual-awakening-and-has-decided-to-go-the-the-hospital-for-psychiatric-treatment-How-can-I-best-support-her-having-experienced-both-psychiatry-and-an-awakening-myself?top_ans=106831931
-----
Question: Why are army soldiers misused as waiters for functions of AWWA (Army Wives Welfare Association)? Does this happen with the support of their seniors in the Indian Army?

Answer from Arun Visvanathan

Of course it does.

I don't know the antecedents of AWWA, but its naval equivalent, NWWA started as NOWA (Naval Officers' Wives Association). It was a purely social organisati
Read More: http://www.quora.com/Why-are-army-soldiers-misused-as-waiters-for-functions-of-AWWA-Army-Wives-Welfare-Association-Does-this-happen-with-the-support-of-their-seniors-in-the-Indian-Army?top_ans=225176543
-----
Question: Why do people with a 20 LPA package say that ‘Bangalore is expensive’?

Answer from Abhishek Singh

Most of these questions are asked to increase view count

Keep an eye on Quora, a particular trend of question becomes popular every now and then

So these questions are just 
Read More: http://www.quora.com/Why-do-people-with-a-20-LPA-package-say-that-Bangalore-is-expensive?top_ans=223790548
-----
Question: China said that India's missile defense system is nowhere near strong. What do you think about this?

Answer from Steven Menezes

China is a super power next to US, and dominates Asia economy, not to mention it also has veto rights.

Naturally it can't accept next super power India , as it nearest Neighb
Read More: http://www.quora.com/China-said-that-Indias-missile-defense-system-is-nowhere-near-strong-What-do-you-think-about-this?top_ans=199190898
-----
Question: What can I do when I receive an empty box from Flipkart?

Answer from Kshitij Sharma

I ordered a phone (Redmi k20 pro) from FLIPKART worth Rs24,999 on 23rd June,2020. The package was first delivered to me on 25th June,2020. At that day i was not at home and my
Read More: http://www.quora.com/What-can-I-do-when-I-receive-an-empty-box-from-Flipkart?top_ans=225497380
-----
Question: We all know Ravana was a Hindu and ruled over the Kingdom of Lanka in the times of Akhanda India. When and how did Sri Lankan people convert into Buddhist then? Can Sri Lanka become a Hindu Rastra again?

Answer from Mahinthan So (மகி)

I'm Sri Lankan Tamil Hindu.

Hinduism exist in Sri Lanka. But yes majority of Sri Lankans are Sinhalese who are Buddhist. And they have huge respect for it. They even use it f
Read More: http://www.quora.com/We-all-know-Ravana-was-a-Hindu-and-ruled-over-the-Kingdom-of-Lanka-in-the-times-of-Akhanda-India-When-and-how-did-Sri-Lankan-people-convert-into-Buddhist-then-Can-Sri-Lanka-become-a-Hindu-Rastra-again?top_ans=105744153
-----
Question: I left Amazon 5 months ago on good terms having worked my full notice. I have recently been offered a job by an agency at the same fulfillment centre, only to be told I’m ineligible for re-hire. Why?

Answer from Chris Hansen

You got flagged by HR as ineligible for re-hire. Typically this is a status reserved for termination, but I’ve seen malicious managers and angry HR people flag people as ‘inel
Read More: http://www.quora.com/I-left-Amazon-5-months-ago-on-good-terms-having-worked-my-full-notice-I-have-recently-been-offered-a-job-by-an-agency-at-the-same-fulfillment-centre-only-to-be-told-I-m-ineligible-for-re-hire-Why?top_ans=200824376
-----
Question: Why did the Pakistani JF 17 MRCA see many potential foreign buyers but India's Tejas MRCA did not?

Answer from Debashis Mitra

Easy to understand.

1. It is operational since long but not even 1 squadron of Tejas of FOC category is not operational.
2. Buying Tejas means falling in US lap for substitut
Read More: http://www.quora.com/Why-did-the-Pakistani-JF-17-MRCA-see-many-potential-foreign-buyers-but-Indias-Tejas-MRCA-did-not?top_ans=188011190
-----
Question: Do airline pilots ever reject an aircraft based on the pre-flight walk around check?

Answer from Jan Zumwalt

In about 2000 when I worked for Continental, a B737 Alaska Airlines first officer just happened to notice a small coffee stain looking streak at an exhaust nozzle and ask me a
Read More: http://www.quora.com/Do-airline-pilots-ever-reject-an-aircraft-based-on-the-pre-flight-walk-around-check?top_ans=165632973
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598108415440115&et=2&id=fc550381ecc9464a8c9d9db0b512414a&request_id=1720565257416196337&source&src=1&st=1598108415440115&stories=1_oIzDz9Jl7A8%7C1_zFEdC0Rjely%7C1_oIhgrx7ufmH%7C1_Y8508f9PA9Q%7C1_MCXLwie6Noj%7C1_3Mx7WKlrWxu%7C1_jbljV66BCXK%7C1_FClQZoyFJL6%7C1_RtMZ3J3hT8B%7C1_LJ9ejRe8Lgj&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=fc550381ecc9464a8c9d9db0b512414a&t=1598108415684393&token=9f17baa35d5854a8752835f1d0433178b242a59b1a70e334f0be42e9ff4a6360de6e3b5fe86bea9ba2c83d48feabef8edc9060706c7d491cfe1073b881926bec&type=2&uid=1229773278